div.jd-accordion.is-tabs:not(:has(input:checked)) aside:first-of-type label, div.jd-accordion.is-tabs .jd-accordion-item:has(input:checked) label {
    background: white!important;
    color: black!important;
}
.jd-accordion.is-tabs:not(:has(input:checked)) aside:first-of-type label + div, .jd-accordion.is-tabs .jd-accordion-item:has(input:checked) label + div {
    background-color: white!important;
}
.el-ygpXsGdPP {
	background-color: #FFDEAD;
}
.el-ygpXsGdPP { padding: 20px 0 20px 0; }
.el-ygpXsGdPP {
    color: white;
}
@media (min-width:768px) and (max-width:992px) {
	.jd-row.has-columns {
        flex-direction: row !important;
}
}
@media (max-width:768px) {
	.jd-row.has-columns {
        flex-direction: row !important;
}
}
.el-Tpdfuaczc {
	text-align: center;
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
}
.el-Tpdfuaczc {
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-Tpdfuaczc { padding: 0 0 0 0; }
}
.el-QqYFXGcQS {
	text-align: center;
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	text-transform: uppercase;
}
.el-rPyhEWLea {
	text-align: center;
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	text-transform: uppercase;
}
.el-LzvtMzkVG {
	text-align: center;
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	text-transform: uppercase;
}
#row-00-header {
	text-align: center;
	background-color: #FFFFFF;
}
#row-00-header img{
    max-width: 150px;
}
@media (min-width:768px) and (max-width:992px) {
	#row-00-header { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	#row-00-header { padding: 10px 10px 10px 10px; }
}
.el-JPKcjmwcv { padding: 20px 20px 20px 20px; }
@media (min-width:768px) and (max-width:992px) {
	.el-JPKcjmwcv {
	text-align: center;
}
.el-JPKcjmwcv { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-JPKcjmwcv { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
#row-01-banner {
	background-color: #F5F5F5;
}
@media (min-width:768px) and (max-width:992px) {
	#row-01-banner { padding: 20px 20px 20px 20px; }
}
.el-DtgfTrTko {
	color: #F0F8FF;
	background-color: #1E1E1E;
	font-family: poppins;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}
.el-DtgfTrTko { padding: 10px 10px 10px 10px; }
.el-DtgfTrTko {
    color: white;
    border-top: 1px solid lightgrey;
    background: white;
}
.el-DtgfTrTko a{
    color: grey;
}
.el-DtgfTrTko a:hover {
    color: #CBA048;
}
@media (min-width:768px) and (max-width:992px) {
	.el-DtgfTrTko { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
#row-02-banner-inner {
	text-align: left;
	background-color: #F5F5F5;
}
#row-01-banner-tablet {
	background-color: #F5F5F5;
}
@media (min-width:768px) and (max-width:992px) {
	#row-01-banner-tablet {
	background-color: #FFFFFF;
}
#row-01-banner-tablet { padding: 20px 20px 20px 20px; }
#row-01-banner-tablet {
    display: flex;
    flex-direction: row;
}
}
.el-QvfhUDsjm { padding: 20px 20px 20px 20px; }
.el-QvfhUDsjm img{
    max-width: 200px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-QvfhUDsjm {
	text-align: center;
}
.el-QvfhUDsjm { padding: 0 0 0 0; 	margin: 0 0 0 0; }
.el-QvfhUDsjm img{
    max-width: 150px;
}
}
.el-PAlPIrcXH {
	color: #F0F8FF;
	background-color: #1E1E1E;
	font-family: poppins;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}
.el-PAlPIrcXH { padding: 10px 10px 10px 10px; }
.el-PAlPIrcXH {
    color: white;
    border-top: 1px solid lightgrey;
    background: white;
    display: contents;
}
.el-PAlPIrcXH a{
    color: grey;
}
.el-PAlPIrcXH a:hover {
    color: #CBA048;
}
@media (min-width:768px) and (max-width:992px) {
	.el-PAlPIrcXH { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
#row-02-product {
	background-color: #FFFFFF;
}
@media (max-width:768px) {
	#row-02-product { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-DqIeyNeCK {
	background-color: #F5F5F5;
}
@media (max-width:768px) {
	.el-DqIeyNeCK { padding: 0 0 0 0; 	margin: 0 0 0 0; }
.el-DqIeyNeCK {
    gap: none;
}
}
.el-MVlxfrRTV {
	background-color: #FFFFFF;
}
.el-MVlxfrRTV { padding: 40px 40px 40px 40px; 	margin: 20px 20px 20px 20px; }
.el-MVlxfrRTV {
    border-radius: 10px;
}
@media (max-width:768px) {
	.el-MVlxfrRTV { padding: 20px 20px 10px 20px; 	margin: 10px 10px 10px 10px; }
}
.el-CMxGvKxde {
	text-align: center;
	background-color: #808080;
}
.el-CMxGvKxde {
    background: none;
}
.el-xgSrgLABp {
	text-align: center;
}
.el-xgSrgLABp { padding: 40px 40px 40px 40px; }
.el-xgSrgLABp img{
    border-radius: 10px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-xgSrgLABp img{
    border-radius: 10px;
}
}
.el-XLvGywznR {
	background-color: #F5F5F5;
	font-family: montserrat;
}
.el-XLvGywznR { padding: 40px 40px 40px 40px; }
.el-XLvGywznR {
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-XLvGywznR { padding: 0 0 40px 0; }
}
@media (max-width:768px) {
	.el-XLvGywznR { padding: 0 0 100px 0; }
}
.el-JaoAtSzeo {
	text-align: left;
	color: #000000;
	font-family: poppins;
	font-size: 24px;
	font-weight: 600;
	line-height: 38px;
}
.el-JaoAtSzeo { padding: 20px 20px 20px 20px; }
@media (min-width:768px) and (max-width:992px) {
	.el-JaoAtSzeo {
	font-size: 18px;
	line-height: 24px;
}
}
@media (max-width:768px) {
	.el-JaoAtSzeo {
	font-size: 16px;
	line-height: 23px;
}
.el-JaoAtSzeo { padding: 0 0 20px 0; }
}
.el-BukWNquAh {
	color: #000000;
	background-color: #F5F5F5;
	font-family: poppins;
	font-size: 16px;
	font-weight: 600;
}
.el-BukWNquAh { padding: 20px 20px 20px 20px; }
.el-BukWNquAh a {
    color: #f57427;
}
@media (max-width:768px) {
	.el-BukWNquAh { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-oLxqEXJkF {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.el-oLxqEXJkF { padding: 20px 20px 20px 20px; }
.el-oLxqEXJkF {
    border-radius: 10px;
}
.el-oLxqEXJkF strong{
    font-weight:700;
}
@media (max-width:768px) {
	.el-oLxqEXJkF {
	font-family: poppins;
}
.el-oLxqEXJkF { padding: 0 0 0 0; }
}
.el-DSUIVplGp { padding: 20px 0 0 0; }
.el-lwljcRtWK {
	color: #FFFFFF;
	background-color: #74AFBA;
}
.el-lwljcRtWK {
    background: black;
    border-radius: 0px!important;
    min-width: 50%;
    text-decoration: none;
}
.el-lwljcRtWK:hover {
    background: white;
    color: #f6014e;
}
#row-02-product-mobile {
	background-color: #FFFFFF;
}
@media (max-width:768px) {
	#row-02-product-mobile { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-oGWWWPxgD {
	background-color: #F5F5F5;
}
@media (max-width:768px) {
	.el-oGWWWPxgD { padding: 0 0 0 0; 	margin: 0 0 0 0; }
.el-oGWWWPxgD {
    gap: none;
}
}
.el-TCKDRaeIq {
	background-color: #FFFFFF;
}
.el-TCKDRaeIq { padding: 40px 40px 40px 40px; 	margin: 20px 20px 20px 20px; }
.el-TCKDRaeIq {
    border-radius: 10px;
}
@media (max-width:768px) {
	.el-TCKDRaeIq { padding: 20px 20px 10px 20px; 	margin: 10px 10px 10px 10px; }
}
.el-TrseTsGJL {
	text-align: center;
}
.el-TrseTsGJL { padding: 40px 40px 40px 40px; }
.el-TrseTsGJL img{
    border-radius: 10px;
    max-width: 100%;
}
@media (min-width:768px) and (max-width:992px) {
	.el-TrseTsGJL img{
    border-radius: 10px;
    max-width: 300px;
}
}
@media (max-width:768px) {
	.el-TrseTsGJL img{
    border-radius: 10px;
}
}
.el-GgXaRdurG {
	text-align: left;
	color: #000000;
	font-family: poppins;
	font-size: 24px;
	font-weight: 600;
	line-height: 38px;
}
.el-GgXaRdurG { padding: 20px 20px 20px 20px; }
@media (min-width:768px) and (max-width:992px) {
	.el-GgXaRdurG {
	font-size: 18px;
	line-height: 24px;
}
}
@media (max-width:768px) {
	.el-GgXaRdurG {
	font-size: 16px;
	line-height: 23px;
}
.el-GgXaRdurG { padding: 0 0 20px 0; }
}
.el-lgjBMtkVh {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
}
.el-lgjBMtkVh { padding: 20px 20px 20px 20px; }
.el-lgjBMtkVh {
    border-radius: 10px;
}
.el-lgjBMtkVh strong{
    font-weight:700;
}
@media (max-width:768px) {
	.el-lgjBMtkVh {
	font-family: poppins;
}
.el-lgjBMtkVh { padding: 0 0 0 0; }
}
#row-04-cats {
	background-color: #F5F5F5;
}
#row-04-cats { padding: 60px 20px 40px 20px; }
@media (min-width:768px) and (max-width:992px) {
	#row-04-cats { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	#row-04-cats { padding: 0 0 0 0; }
}
#row-04-cats-mobile {
	background-color: #F5F5F5;
}
#row-04-cats-mobile { padding: 60px 20px 40px 20px; }
@media (min-width:768px) and (max-width:992px) {
	#row-04-cats-mobile { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	#row-04-cats-mobile { padding: 0 0 0 0; }
}
.el-vJVbtsAkx {
	background-color: #1E1E1E;
}
.el-vJVbtsAkx { padding: 40px 40px 40px 40px; }
.el-vJVbtsAkx {
    background: none;
}
@media (max-width:768px) {
	.el-vJVbtsAkx { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-BrNjNKNYA { padding: 20px 0 20px 0; }
}
.el-sWJqcDjNk {
	text-align: center;
	color: #000000;
	background-color: #000000;
	font-family: poppins;
	font-size: 44px;
}
.el-sWJqcDjNk { padding: 0 0 20px 0; }
.el-sWJqcDjNk {
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-sWJqcDjNk {
	font-size: 26px;
}
}
@media (max-width:768px) {
	.el-sWJqcDjNk {
	font-size: 26px;
}
.el-sWJqcDjNk { padding: 0 0 10px 0; }
}
.el-ukBYBdQzY {
    gap: 10px;
}
@media (max-width:768px) {
	.el-ukBYBdQzY { padding: 10px 10px 10px 10px; }
}
#cats-03-mobile {
    gap: 10px;
}
.el-zTICQJmjK {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
.el-zTICQJmjK a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 24px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-zTICQJmjK a span{
    position: absolute;
}
.el-zTICQJmjK img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-zTICQJmjK a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-zTICQJmjK a span{
    position: absolute;
}
.el-zTICQJmjK img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
}
@media (max-width:768px) {
	.el-zTICQJmjK {
	line-height: 18px;
}
.el-zTICQJmjK a{
    font-size: 16px;
}
}
.el-GdnvhFNhD {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
.el-GdnvhFNhD a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 24px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-GdnvhFNhD a span{
    position: absolute;
}
.el-GdnvhFNhD img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
@media (max-width:768px) {
	.el-GdnvhFNhD {
	line-height: 18px;
}
.el-GdnvhFNhD a{
    font-size: 16px;
}
}
#cats-04-mobile {
    gap: 10px;
}
.el-NNqvfJzpu {
	text-align: center;
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
.el-NNqvfJzpu a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 24px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-NNqvfJzpu a span{
    position: absolute;
}
.el-NNqvfJzpu img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-NNqvfJzpu a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-NNqvfJzpu a span{
    position: absolute;
}
.el-NNqvfJzpu img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
}
@media (max-width:768px) {
	.el-NNqvfJzpu {
	line-height: 18px;
}
.el-NNqvfJzpu a{
    font-size: 16px;
}
}
.el-svYGWKVmS {
	text-align: center;
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
.el-svYGWKVmS a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 24px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-svYGWKVmS a span{
    position: absolute;
}
.el-svYGWKVmS img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-svYGWKVmS a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-svYGWKVmS a span{
    position: absolute;
}
.el-svYGWKVmS img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
}
@media (max-width:768px) {
	.el-svYGWKVmS {
	line-height: 18px;
}
.el-svYGWKVmS a{
    font-size: 16px;
}
}
#cats-05-mobile {
    gap: 10px;
}
.el-LaotBfHwC {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
.el-LaotBfHwC a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 24px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-LaotBfHwC a span{
    position: absolute;
}
.el-LaotBfHwC img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
@media (min-width:768px) and (max-width:992px) {
	.el-LaotBfHwC a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-LaotBfHwC a span{
    position: absolute;
}
.el-LaotBfHwC img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
}
@media (max-width:768px) {
	.el-LaotBfHwC {
	line-height: 18px;
}
.el-LaotBfHwC a{
    font-size: 16px;
}
}
.el-SvyWdXsRe {
	font-family: poppins;
	font-size: 23px;
	text-transform: uppercase;
}
.el-SvyWdXsRe a{
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 18px;
    overflow: hidden;
    transition: 0.5s;
    border-radius: 10px;
}
.el-SvyWdXsRe a span{
    position: absolute;
}
.el-SvyWdXsRe img:last-of-type:hover {
    transform: scale(110%);
    transition: 0.5s;
}
@media (max-width:768px) {
	.el-SvyWdXsRe {
	line-height: 18px;
}
.el-SvyWdXsRe a{
    font-size: 16px;
}
}
@media (max-width:768px) {
	.el-prEaBVtmU { padding: 0 20px 0 20px; 	margin: 0 0 0 0; }
}
.jd-accordion-item label {
    display: block;
    position: relative;
    border-bottom: 0;
    background-color: white;
    border-radius: 5px;
    padding: .6em .75em;   
}
.jd-accordion-item label p {
    color: black;
    margin: 0;
    font-family: poppins;
    font-size: 14px;
}
.jd-accordion-item label svg {
    position: absolute;
    right: 15px;
    top: 32%;
    color: var(--contrast-text-color) transform: all 0.3s;
    font-size: 12px;
    fill: black;
}
@media (max-width:768px) {
	.el-hKrdtxwbN {
	font-family: poppins;
	font-size: 14px;
	line-height: 31px;
}
}
#row-05-Banners {
	background-color: #F5F5F5;
}
.el-zoMVVLhfr { padding: 20px 40px 20px 20px; }
@media (min-width:768px) and (max-width:992px) {
	.el-zoMVVLhfr { padding: 0 0 0 0; }
}
.el-xMwuJxIXo {
	text-align: center;
	color: #000000;
	background-color: #000000;
	font-family: poppins;
	font-size: 30px;
}
.el-xMwuJxIXo { padding: 0 0 20px 0; }
.el-xMwuJxIXo {
    background: none;
}
@media (min-width:768px) and (max-width:992px) {
	.el-xMwuJxIXo {
	font-size: 26px;
}
.el-xMwuJxIXo { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-xMwuJxIXo {
	font-size: 26px;
}
.el-xMwuJxIXo { padding: 0 0 0 0; }
}
.el-XIorSJAjJ {
	background-color: #F5F5F5;
}
.el-XIorSJAjJ { padding: 0 0 40px 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-XIorSJAjJ { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-XIorSJAjJ { padding: 0 0 0 0; }
}
.el-XpDSgjPVa {
	background-color: #F5F5F5;
}
.el-XpDSgjPVa { padding: 0 0 40px 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-XpDSgjPVa { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-XpDSgjPVa { padding: 0 0 0 0; }
}
.el-qFUHcdAsl { padding: 20px 40px 40px 40px; }
.el-qFUHcdAsl {
    gap: 40px;
}
.el-qFUHcdAsl img{
    display: block;
    border-radius: 10px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-qFUHcdAsl { padding: 20px 40px 40px 40px; }
}
@media (max-width:768px) {
	.el-qFUHcdAsl { padding: 0px 10px 20px 10px; }
.el-qFUHcdAsl {
    gap: 10px;
}
}
.el-fabFjdcle img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-fabFjdcle img{
    transform: scale(100%);
    transition: 0.5s;
}
.el-JsKnENeon img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-JsKnENeon img{
    transform: scale(100%);
    transition: 0.5s;
}
.el-RRQpYwuBl img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-RRQpYwuBl img{
    transform: scale(100%);
    transition: 0.5s;
}
.el-fNGKjXUSy img:hover {
    transform: scale(110%);
    transition: 0.2s;
}
.el-fNGKjXUSy img{
    transform: scale(100%);
    transition: 0.5s;
}
.el-BTwTpILcY {
    background-image: url('https://ebay.jarilohosting.co.uk/2025/my-beauty-land-24/assets/background1.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}
.el-AsGXLmbmf { margin: 100px 100px 100px 100px; }
@media (max-width:768px) {
	.el-AsGXLmbmf { margin: 20px 20px 20px 20px; }
}
.el-SuuqFPwBY {
	background-color: #FFDEAD;
}
.el-SuuqFPwBY { padding: 40px 40px 40px 40px; }
@media (min-width:768px) and (max-width:992px) {
	.el-SuuqFPwBY { margin: 10px 10px 10px 10px; }
}
@media (max-width:768px) {
	.el-SuuqFPwBY { padding: 40px 40px 40px 40px; }
}
.el-FqCfdKvjk {
	color: #000000;
	font-family: poppins;
	font-size: 30px;
}
@media (max-width:768px) {
	.el-FqCfdKvjk {
	font-size: 22px;
}
}
.el-kIelaeREK {
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	line-height: 23px;
}
.el-kIelaeREK { padding: 20px 0 0 0; }
@media (max-width:768px) {
	.el-kIelaeREK {
	font-size: 14px;
	line-height: 18px;
}
}
.el-wotrGUaxz { padding: 20px 0 0 0; }
.el-ldNNkyujc {
	color: #FFFFFF;
	background-color: #74AFBA;
}
.el-ldNNkyujc {
    background: black;
    border-radius: 0px!important;
    min-width: 50%;
    text-decoration: none;
}
.el-ldNNkyujc:hover {
    background: white;
    color: #f6014e;
}
#row-07-footer {
	background-color: #FFFFFF;
}
@media (min-width:768px) and (max-width:992px) {
	#row-07-footer {
	background-color: #FFFFFF;
}
}
@media (max-width:768px) {
	#row-07-footer {
	background-color: #FFFFFF;
}
}
#footer-inner {
	background-color: #000000;
}
#footer-inner { padding: 20px 20px 20px 20px; }
#footer-inner {
    background:none;
}
@media (min-width:768px) and (max-width:992px) {
	#footer-inner { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
.el-mLFcSLNNr { padding: 40px 0 40px 0; }
.el-mLFcSLNNr img{
    max-width: 10%;
}
@media (min-width:768px) and (max-width:992px) {
	.el-mLFcSLNNr { padding: 40px 40px 0 40px; }
}
.el-bvpYoadFs { padding: 20px 0 20px 0; }
.el-bvpYoadFs {
    gap: 60px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-bvpYoadFs { padding: 40px 40px 40px 40px; }
}
@media (max-width:768px) {
	.el-bvpYoadFs { margin: 20px 20px 20px 20px; }
}
.el-grxHcEfST {
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-CTMdVjHKm {
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
}
.el-CTMdVjHKm { padding: 20px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-CTMdVjHKm {
	font-size: 14px;
	line-height: 18px;
}
}
.el-ftWytLveh {
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-lYJkVKsww {
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
}
.el-lYJkVKsww { padding: 20px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-lYJkVKsww {
	line-height: 18px;
}
}
.el-xSHtgYgJf {
	text-align: right;
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-NLvoqEKEb {
	text-align: right;
	font-family: poppins;
	font-size: 14px;
	line-height: 24px;
}
.el-NLvoqEKEb { padding: 20px 0 0 0; }
.el-NLvoqEKEb a{
    text-decoration: none;
    color:grey;
}
.el-NLvoqEKEb a:hover{
    text-decoration: underline;
    color: #CBA049;
    font-weight: 700;
}
.el-NLvoqEKEb ul{
    background: none;
}
#footer-inner-mobile {
	background-color: #000000;
}
#footer-inner-mobile { padding: 20px 20px 20px 20px; }
#footer-inner-mobile {
    background:none;
}
@media (min-width:768px) and (max-width:992px) {
	#footer-inner-mobile {
	background-color: #FFFFFF;
}
#footer-inner-mobile { padding: 0 0 0 0; 	margin: 0 0 0 0; }
}
@media (max-width:768px) {
	#footer-inner-mobile {
	background-color: #FFFFFF;
}
}
@media (min-width:768px) and (max-width:992px) {
	.el-mtyLFNLfn {
	background-color: #FFFFFF;
}
.el-mtyLFNLfn { margin: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-mtyLFNLfn {
	background-color: #FFFFFF;
}
}
.el-yUkvGTfIA { padding: 20px 0 20px 0; }
.el-yUkvGTfIA {
    gap: 60px;
}
@media (min-width:768px) and (max-width:992px) {
	.el-yUkvGTfIA { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	.el-yUkvGTfIA {
	background-color: #FFFFFF;
}
.el-yUkvGTfIA { margin: 20px 20px 20px 20px; }
}
.el-PoVQADcIX { padding: 20px 20px 20px 20px; }
.el-PoVQADcIX {
    max-width: 20%;
}
@media (max-width:768px) {
	.el-PoVQADcIX { padding: 0 0 0 0; }
.el-PoVQADcIX {
    max-width: 50%;
}
}
.el-HmSmSeBeT {
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-YmasBfQGN {
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
}
.el-YmasBfQGN { padding: 20px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-YmasBfQGN {
	line-height: 18px;
}
}
.el-SaGbMmRyS {
	color: #000000;
	font-family: poppins;
	font-size: 14px;
	font-weight: 700;
}
.el-JqPSmhQFK {
	color: #000000;
	background-color: #FFFFFF;
	font-family: poppins;
	font-size: 14px;
	font-weight: 200;
	line-height: 20px;
}
.el-JqPSmhQFK { padding: 20px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-JqPSmhQFK {
	line-height: 18px;
}
}
.el-NVbAaYsqu {
	text-align: center;
}
.el-NVbAaYsqu { padding: 20px 20px 20px 20px; }
.el-NVbAaYsqu {
    border-top: 2px solid lightblue;
}
.el-AngNdfYES {
	font-family: poppins;
	font-size: 16px;
}
.el-rFxvABXFW { padding: 20px 20px 20px 20px; }
.el-rFxvABXFW img{
    max-width: 150px;
}
#footer-inner-mobile-2 {
	background-color: #884DF8;
}
#footer-inner-mobile-2 { padding: 40px 40px 40px 40px; }
#footer-inner-mobile-2 {
    background-image: url(http://app/bg-color);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: top right;
}
@media (max-width:768px) {
	#footer-inner-mobile-2 { padding: 0 0 0 0; }
#footer-inner-mobile-2 {
    background-image: none;
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: top right;
}
}
#logo-mobile { padding: 40px 40px 40px 40px; }
#logo-mobile {
    max-width: 280px;
}
@media (max-width:768px) {
	#logo-mobile { padding: 0 0 0 0; }
}
@media (max-width:768px) {
	.el-fkkACrlrF {
	text-align: center;
}
.el-fkkACrlrF { padding: 20px 0 0 20px; }
.el-fkkACrlrF {
    max-width: 150px;
}
}
.el-vbUvTlCMj a {
    color:white;
}
@media (min-width:768px) and (max-width:992px) {
	.el-vbUvTlCMj {
	color: #FFFFFF;
	font-family: degular;
	font-weight: 800;
}
}
@media (max-width:768px) {
	.el-vbUvTlCMj {
	font-family: degular;
	font-size: 0px;
}
.el-vbUvTlCMj { padding: 0 0 0 0; }
.el-vbUvTlCMj {
    font-size: 10px;
}
}
#info-mobile { padding: 80px 40px 40px 40px; }
#info-mobile {
    border-bottom: 2px solid white;
}
#info-mobile a {
}
@media (min-width:768px) and (max-width:992px) {
	#info-mobile { padding: 40px 0 0; }
}
@media (max-width:768px) {
	#info-mobile { padding: 0 0 0 0; }
}
.el-ghrlVPmMe {
	color: #FFFFFF;
	font-family: degular-display;
	font-size: 25px;
	font-weight: 800;
}
@media (min-width:768px) and (max-width:992px) {
	.el-ghrlVPmMe { padding: 0 0 0 63px; }
}
.el-QrGMYCouX {
	line-height: 2em;
}
@media (min-width:768px) and (max-width:992px) {
	.el-QrGMYCouX { padding: 20px 0 0 0; }
}
.el-dbjtusoSq {
	color: #FFFFFF;
	font-family: degular-display;
	font-size: 25px;
	font-weight: 800;
}
.el-dbjtusoSq { padding: 200px 0 0 0; }
@media (min-width:768px) and (max-width:992px) {
	.el-dbjtusoSq { padding: 40px 80px 40px 63px; }
}
@media (max-width:768px) {
	.el-dbjtusoSq { padding: 20px 20px 20px 20px; }
.el-dbjtusoSq {
    font-size: 13px;
}
}
@media (min-width:768px) and (max-width:992px) {
	.el-zECBmMzzb {
	text-align: right;
	color: #FFFFFF;
	font-family: degular;
}
.el-zECBmMzzb { padding: 20px 20px 20px 20px; }
}
@media (max-width:768px) {
	.el-zECBmMzzb {
	text-align: right;
	color: #FFFFFF;
	font-family: degular;
}
.el-zECBmMzzb { padding: 20px 20px 20px 20px; }
}